package fr.iut_fbleau.apl41.couleurs;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.util.Log;
import android.widget.Button;

public class NouvelleActivite extends Activity {
    @Override
    public void onCreate(Bundle savedInstanceState){
        super.onCreate(savedInstanceState);
        this.setContentView(R.layout.activity_second);

        Intent intent = getIntent();
        long id_base=-1;
        if (intent.hasExtra("ID_BASE")){
            id_base = intent.getLongExtra("ID_BASE",-1);
        }

        Button but_annuler = findViewById(R.id.annuler);
        Button but_supprimer = findViewById(R.id.supprimer);

        Detect det = new Detect(this,but_annuler, but_supprimer,id_base);

        but_annuler.setOnClickListener(det);
        but_supprimer.setOnClickListener(det);
    }
}
